﻿/*=======================================
Side Bar
========================================*/
.sidebarul {
    width: 270px;
    float: left;
    margin-top: 30px;
    margin-bottom: 5px;
    padding-left: 25px;
}

    .sidebarul li {
        display: block;
        width: 270px;
        padding: 0;
        float: left;
        margin-bottom: 5px;
    }

        .sidebarul li span {
            width: 269px;
            height: 38px;
            float: left;
        }

.sidebarlistart, .sidebarliend {
    display: none;
}

.sidebarselected {
    width: 122px;
    height: 26px;
    padding-top: 5px;
    float: left;
    margin-right: 5px;
    text-align: center;
}